/*Отступы. карточках каталога*/
.t-store__card__textwrapper {
    padding-top: 0;
}

.store__card__wrap_txt-and-opts.store__card__has-btns {
    margin-bottom: 2px;
}



/*Общие стили всех кнопок*/
.t-store__prod-popup__text a {
    padding: 8px 14px 8px 14px; /* — отступы внутри кнопки*/
    border-radius: 30px; /* — скругления углов*/
    margin-right: 8px; /* — отступ справа от кнопки до соседней кнопки*/
    margin-bottom: 10px; /* — отступ снизу от кнопки*/
    transition: background-color .3s !important;
    display: inline-flex;
    align-items: center;
}

/*Стили иконок перед надписью*/
.t-store__prod-popup__text a:before {
    content: '';
    display: block;
    width: 28px; /* — ширина иконки*/
    height: 28px; /* — высота иконки*/
    background-size: cover;
    margin-right: 8px; /* — отступ справа от иконки*/
}

/*OZON*/
.t-store__prod-popup__text a[href*="ozon"]:before {
    /*ссылка на иконку*/
    background-image: url(https://static.tildacdn.com/tild3063-6266-4162-b831-363962316163/logo_oz.svg);
}
.t-store__prod-popup__text a[href*="ozon"] {
    color: #ffffff !important; /* — цвет надписи*/
    background-color: #005BFF; /* — цвет фона кнопки*/
}
.t-store__prod-popup__text a[href*="ozon"]:hover {
    background-color: #004EDB; /* — цвет фона при наведении*/
}

/*Скачать описание*/
.t-store__prod-popup__text a[href*="docs.yandex"]:before {
    /*ссылка на иконку*/
    background-image: url(https://static.tildacdn.com/tild3933-3531-4839-a432-343564633235/material-symbols-lig.svg);
}
.t-store__prod-popup__text a[href*="docs.yandex"] {
    color: #1B1B1B !important; /* — цвет надписи*/
    background-color: #fff; /* — цвет фона кнопки*/
    border: 1px solid #1B1B1B;
}
.t-store__prod-popup__text a[href*="docs.yandex"]:hover {
    color: #999999 !important; /* — цвет надписи*/
    border: 1px solid #999999;
}

/*табы в карточке товара*/
.t-store__tabs__content.t-descr.t-descr_xxs {
    font-size: 15px;
}

h2.t-store__tabs__item-title.t-name.t-name_xs, .t-store__tabs__button-title, .t-store__tabs__item-title {
    font-size: 15px !important;
}